{% extends "src/html/_template.njk" %}
{% set title = "Номинации" %}
{% block main %}
    <div class="nominations-header">
        <div class="container">
            <div class="nominations-header__main">
                <div class="nominations-header__content">
                    <ul class="breadcrumb nominations-header__breadcrumb">
                        <li class="breadcrumb__item">
                            <a href="#" class="breadcrumb__link">Главная</a>
                        </li>
                        <li class="breadcrumb__divider">
                            <svg class="ico-svg" viewBox="0 0 13 8" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </li>
                        <li class="breadcrumb__item">Правила</li>
                    </ul>
                    <h1 class="nominations-header__title">{{ title }}</h1>
                    <div class="nominations-header__text">Если вы журналист или блогер, вы можете выбрать свою категорию и стать участником в PR-Премии Exeed 2023</div>
                    <div class="nominations-header__lead">Кто может подать заявку на участие:</div>
                </div>
                <div class="nominations-header__media">
                    <img src="img/nominations__image.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </div>
    <div class="main main-nominations">
        <div class="container">
            <div class="nominations">
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__01.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Журналист года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства.</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__02.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Блогер года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства.</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__03.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Открытие года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства.</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__04.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">За вклад в журналистику: личная номинация</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__05.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">За вклад в журналистику: редакционная номинация</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__06.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Спецпроект года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__07.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Мероприятие года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__08.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Обложка года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__09.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">ТВ-ШОУ года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__10.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Радиопрограмма года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
                <div class="nomination">
                    <div class="nomination__logo">
                        <img src="img/nominations/nominations_icon__11.svg" class="img-fluid" alt="">
                    </div>
                    <div class="nomination__title">
                        <a href="#">Digital прорыв года</a>
                    </div>
                    <div class="nomination__text">Анализ зарубежного опыта синхронизирует принцип восприятия, осознав маркетинг как часть производства. Фокус-группа, конечно, откровенна. До недавнего времени считалось</div>
                    <div class="nomination__button">
                        <a href="#" class="btn">
                            <span>Стать участником</span>
                        </a>
                    </div>
                </div><!-- .nomination -->
            </div>
        </div>
    </div>
{% endblock %}

